@media screen and (min-width: 751px) {
  .sp {
    display: none;
  }
}

@media screen and (max-width: 750px) {
  .pc {
    display: none;
  }
}

.background-container {
  position: relative;
  overflow: hidden;
  background-color: #ff3647;
}

.background-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.content-container {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
  padding: 0 min(1.3333333333vw, 10px) min(0.6666666667vw, 5px);
  box-sizing: border-box;
}

.scrollbox {
  margin-top: 0;
  margin-bottom: min(0.6666666667vw, 5px);
  max-width: 100%;
  width: 100%;
  height: min(16.6666666667vw, 125px);
  overflow-y: scroll;
  overflow-x: hidden;
  font-size: min(1.4666666667vw, 11px);
  color: #54677e;
  padding: min(1.6vw, 12px);
  background-color: rgb(255, 255, 255);
  box-sizing: border-box;
  line-height: 1.5;
}
.scrollbox br {
  display: none;
}
.scrollbox a {
  text-decoration: underline;
}

.scrollbox::-webkit-scrollbar {
  background: #ccc;
  width: min(0.6666666667vw, 5px);
}

.scrollbox::-webkit-scrollbar-thumb {
  background: #aaa;
  border-radius: min(4vw, 30px);
  height: min(4vw, 30px);
}

.cta_txt h2 {
  padding: min(2.6666666667vw, 20px);
  background-color: #ff3647;
  text-align: center;
  font-weight: 600;
  font-size: min(2.6666666667vw, 20px);
  line-height: 1.3;
  color: #fff;
}

@media (min-width: 768px) {
  .scrollbox a[href^="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
    color: inherit;
  }
}